%archive_title% | Teknolosys

No puedo ejecutar mi aplicación Java bloqueada

Últimamente estoy apoyando en la instalación de aplicaciones Java, una de ellas aparecía el error “Java is blocked by security settings”. En principio se pensó que era por temas de seguridad de internet, o el firewall que estaba impidiendo que se ejecute.

Bloquea aplicacion java

Para ver el detalle del error , se evidenció que indicaba un error del mismo java, para lo cual me di cuenta que mi versión de Java actual (Version7) bloquea algunas funcionalidades de una aplicación que viene de una versión anterior.

Para poder solucionar esto primero debemos cambiar algunas configuraciones en la versión java:

1. Entrar al panel de control y seleccionar Programas, luego aparecerá el ícono de Java para lo cual se deberá darle doble click.

2.  Se mostrará una ventana con distintas pestañas, seleccionar la pestaña Seguridad (Security)

3. Pulsar el botón “Editar Lista de Sitios”

4. Se mostrará una ventana donde se ingresará la URL o sitio donde la aplicación Java no lo bloquee.

Con esta configuración no debería seguir bloqueada la aplicación, en caso siga las inconveniente se sugiere instalar la versión anterior de Java  (en particular con la 1.5 podría funcionar) , aunque se debe tener en cuenta los distintos tipos de aplicaciones que se tengan ya que algunos necesitan una versión actualizada. No obstante la creación de un máquina virtual podría simplificar bastante y ayudarte cuando existan incompatibilidades en el uso de versiones diferentes de Java.

 

 

Tema